.delivery-map{
    margin-top: 1vh;
}
#ndelivery {
    border: 5px solid #F5E326 !important;
    background-image: url('/site/assets/files/2/ne_new.jpg');
    background-size: cover; 
    background-position: center; 
    position: relative; 
    display:  flex; 
    flex-direction: column; 
    justify-content: space-between;
    
}
#map .img-fluid{
    flex-grow:1;
}
.nd{
    background-color: rgb(250, 250, 250, 0.85);  
    padding-top: 2vh; 
    padding-bottom: 2vh; 
    padding-left: 3vw;

}
 .nd p{
        color: #141F78;
        margin-bottom: 0px;
        font-size: 18px;
        font-weight: 500;
    }
.nbutton{
    margin: 2vh 2vh 3vh 6vh;
    z-index: 2;
}
.midwest-banner {
    background-color: #F5E326;
    padding: 10px;
    text-align: center;
    box-shadow: 5px 5px 0px #141F78;
    z-index: 2 !important;
    position: relative;
    margin-bottom: -20px;
  }
  
  .midwest-banner h2 {
    margin: 0; 
    font-weight: 600;
  }
  @keyframes animate {
    from {
      opacity: 0;
      transform: scale(0.95);
    }
    to {
      opacity: 1;
      transform: scale(1);
    }
  }
 
  #location-overlay{
    padding-left: 15px;
    padding-right: 15px;
  }
  .delivery-map .pin-reveal {
    animation: animate 0.6s ease-in forwards;
  }
  
  #pg-1 #newb .new-banner{
    background-color: #F5E326; 
    padding: 10px; 
    box-shadow: 5px 5px 0px #141F78;
    margin-bottom: 2vh;
}
#pg-1 #newb .new-banner h4{
  padding: 0px;
  margin: 0px;
  font-size: 1.1rem;
}
@media (min-width: 1200px) {
  #newb {
    padding: 2vh 2vw;
  }
}
